<?xml version="1.0" encoding="gb2312"?>
<TPSConfig>
	<!--配置文件校验值-->
	<CheckSum>0014038a</CheckSum>
	<!--配置文件版本号-->
	<ConfigFileVersion> 1001 </ConfigFileVersion>
	<!--TPS名称，程序中不会用到，只是用于说明本配置文件所适用的TPS，方便配置文件管理-->
	<TPSName> QSC60X5MS  </TPSName>
	<ExpImpConfig>
		<ExpImpAttr>
			<!--UMTS和CDMA有些不同，为了以后实现上的方便，添加一个节点说明应用的领域类型：UMTS_HANDSET，UMTS_DATACARD，CDMA，QCOMM_OTHER-->
			<!--根据领域类型的不同，会使用不同的物理号类型-->
			<!--物理号类型：IMEI，MEID-->
			<ApplyDomain> CDMA </ApplyDomain>
			<!--物理号类型：IMEI，MEID，ESN-->
			<PhysicalBarcodeType> ESN </PhysicalBarcodeType>
			<!--文件系统类型，目前只支持EFS_0x4B,59的目前还没有需求-->
			<TermFileSysType> EFS_0x4B </TermFileSysType>
			<!--导入成功后，是否删除备份在PC机上的文件-->
			<IsDelAfterImpSuccess> No </IsDelAfterImpSuccess>
			<!--导入后，是否重启终端-->
			<!--不配置该节点表示恢复成功后才重启-->
			<!--YES:不管成功或失败，恢复后都要重启-->
			<!--NO:恢复成功才会重启-->
			<IsRestartAfterImpFail> Yes </IsRestartAfterImpFail>
			<!--是否自动搜索终端-->
			<IsAutoSearchTerm> No </IsAutoSearchTerm>
			<!--是否由信息备份恢复模块自动处理端口解锁密码获取，包括自动从服务器获取和由用户手动输入-->
			<!--YES:需要处理端口解锁，并且自动根据物理号从服务器取密码，如果失败，弹出对话框让用户输入-->
			<!--NO:认为端口不需要解锁，或者已经处于解锁状态，不加任何端口解锁的操作-->
			<IsAutoGetPortUnlockKey> No </IsAutoGetPortUnlockKey>
			<IsGetConfigFileFromTerminal> No </IsGetConfigFileFromTerminal>
		</ExpImpAttr>
		<!--配置所支持的备份恢复信息类型分类情况-->
		<TypesInfo>
			<!--备份恢复的信息为文件的类型配置-->
			<!--IndexText属性为该类型的一个标识，在本节点中，每种类型的标识必须唯一-->
			<!--类型标识将用于备份时创建子目录的目录名-->
			<!--"TestType", "测试类型"为显示在平台上的文本，第一个为英文，第二个为中文-->
			<PathType IndexText="Phonebook"> "Phonebook", "电话本" </PathType>
			<PathType IndexText="Message"> "Message", "消息" </PathType>
			<PathType IndexText="LogFiles"> "LogFiles", "记录文件" </PathType>
			<PathType IndexText="Settings"> "Settings", "设置" </PathType>
			<PathType IndexText="Folder"> "Folder", "文件夹" </PathType>
			<PathType IndexText="Others"> "Others", "其他" </PathType>
			<!--备份恢复信息为NV项的类型配置-->
			<!--IndexText为该类型的一个标识-->
			<!--NVIDStartAddress属性为NV项的起始偏移地址，由于一般用户NV都是从一个特定的NV偏移开始的，-->
			<!--而且该偏有可能发生改变，因此，使用该属性来增加灵活性，也减少在配置这种NV时计算绝对值的麻烦-->
			<!--需要直接用绝对值的NV类型，直接把该值赋为0即可，或者不配置-->
			<NVItemType IndexText="RFNVItem"> "RFNV Item", "RFNV项" </NVItemType>
		</TypesInfo>
		<!--配置每轮需要执行的命令-->
		<LoopExpImpExeCmd>
			<ExeCmdBeforeImp IsNeedRestart="YES"> DIAG_LOAD_PARAMETERS </ExeCmdBeforeImp>
		</LoopExpImpExeCmd>
		<!--信息为文件的形式存在的备份恢复配置-->
		<ExpImpPathesInfo>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="Phonebook">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> brew/addrbook/phbk </ExpImpPath><!--电话本记录文件-->
				<NVIDStartAddress> 50000 </NVIDStartAddress>
				<OneDimNVItems>
					<NVItemInfo>57</NVItemInfo><!--电话本默认输入法-->
					<NVItemInfo>129</NVItemInfo><!--本机号码-->
					<NVItemInfo>166</NVItemInfo><!--记录存储位置-->
				</OneDimNVItems>
				<TwoDimNVItems>
					<NVItemInfo>128,9</NVItemInfo><!--快速拨号(0-8)-->
				</TwoDimNVItems>
			</TypeConfig>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="Message">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> sms/ </ExpImpPath><!--用户短信内容-->
				<ExpImpPath> brew/shared/mercury/ </ExpImpPath><!--Registry file(settings of MMS)-->
				<ExpImpPath> brew/mod/mercury/ </ExpImpPath><!--MMS related bar files-->
				<NVIDStartAddress> 50000 </NVIDStartAddress>
				<OneDimNVItems>
					<!--暂不备份<NVItemInfo>39</NVItemInfo--><!--临时短信内容-->
					<NVItemInfo>46</NVItemInfo><!--语音信箱号码-->
					<NVItemInfo>55</NVItemInfo><!--短消息默认输入法-->
					<NVItemInfo>63</NVItemInfo><!--优先级设置-->
					<NVItemInfo>71</NVItemInfo><!--延迟发送设置-->
					<NVItemInfo>72</NVItemInfo><!--有效期限-->
					<NVItemInfo>137</NVItemInfo><!--回拨号码设置-->
					<NVItemInfo>150</NVItemInfo><!--短信设置-->
					<NVItemInfo>151</NVItemInfo><!--短信统计-->
					<NVItemInfo>153</NVItemInfo><!--签名状态和签名内容-->
					<NVItemInfo>358</NVItemInfo><!--零售短信的信息内容-->
					<NVItemInfo>359</NVItemInfo><!--零售短信是否发送的状态-->
					<NVItemInfo>362</NVItemInfo><!--短信排序-->
					<!--暂不备份<NVItemInfo>154-163</NVItemInfo--><!--短信模版1~10-->
					<NVItemInfo>100</NVItemInfo><!--短消息存储路径1-->
					<NVItemInfo IsStartFromStartAddress="No">830</NVItemInfo><!--短消息存储路径2-->
				</OneDimNVItems>
			</TypeConfig>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="LogFiles">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> shared/callhist </ExpImpPath><!--呼叫历史记录文件-->
				<ExpImpPath> brew/efs/ </ExpImpPath><!--电子邮件记录文件-->
				<ExpImpPath> brew/mod/callmemo/user/callmemo.dat </ExpImpPath><!--记事本记录文件-->
				<ExpImpPath> brew/shared/schedule.dat </ExpImpPath><!--日程记录文件-->
				<NVIDStartAddress> 50000 </NVIDStartAddress>
				<OneDimNVItems>
					<NVItemInfo>41</NVItemInfo><!--1x已拨电话时长-->
					<NVItemInfo>42</NVItemInfo><!--1x已接电话时长-->
					<NVItemInfo>43</NVItemInfo><!--1x最后一次通话时长-->
					<NVItemInfo>70</NVItemInfo><!--1x通话总时长-->
					<NVItemInfo>149</NVItemInfo><!--1x通话时长清零时间-->
					<NVItemInfo>351</NVItemInfo><!--视频呼叫通话总时长-->
					<NVItemInfo>352</NVItemInfo><!--视频呼叫已拨电话时长-->
					<NVItemInfo>353</NVItemInfo><!--视频呼叫最后一次通话时长-->
					<NVItemInfo>354</NVItemInfo><!--视频呼叫已接电话时长-->
					<NVItemInfo>355</NVItemInfo><!--视频呼叫清零时间-->
				</OneDimNVItems>
			</TypeConfig>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="Settings">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> brew/weatherapp/weather.dat </ExpImpPath><!--天气信息数据-->
				<ExpImpPath> brew/mod/coreapp/idle_layout.dat </ExpImpPath><!--IDLE界面布局文件-->
				<ExpImpPath> brew/mod/coreapp/mainmenu.cfg </ExpImpPath><!--主菜单位置信息-->
				<ExpImpPath> brew/mod/streamplayer/streambookmark.dat </ExpImpPath><!--书签-->
				<ExpImpPath> brew/mod/streamplayer/streamhistory.dat </ExpImpPath><!--历史记录-->
				<ExpImpPath> brew/mod/streamplayer/configitem.dat </ExpImpPath><!--配置信息-->
				<ExpImpPath> brew/shared/ebook.data </ExpImpPath><!--电子书配置信息-->
				<NVIDStartAddress> 50000 </NVIDStartAddress>
				<OneDimNVItems>
					<NVItemInfo IsStartFromStartAddress="No">62</NVItemInfo><!--耳机音量-->
					<NVItemInfo IsStartFromStartAddress="No">64</NVItemInfo><!--振铃音量-->
					<NVItemInfo IsStartFromStartAddress="No">65</NVItemInfo><!--按键音音量-->
					<NVItemInfo IsStartFromStartAddress="No">179</NVItemInfo><!--语音加密-->
					<NVItemInfo IsStartFromStartAddress="No">225</NVItemInfo><!--按键音类型-->
					<NVItemInfo IsStartFromStartAddress="No">227</NVItemInfo><!--当前语言-->
					<NVItemInfo>34</NVItemInfo><!--时间格式-->
					<NVItemInfo>37</NVItemInfo><!--耳机自动应答-->
					<NVItemInfo>47</NVItemInfo><!--自动键盘锁设置-->
					<NVItemInfo>48</NVItemInfo><!--背光灯设置-->
					<NVItemInfo>49</NVItemInfo><!--手机锁设置-->
					<NVItemInfo>50</NVItemInfo><!--手机密码-->
					<NVItemInfo>51</NVItemInfo><!--响铃位置设置-->
					<NVItemInfo>59</NVItemInfo><!--振铃类型-->
					<NVItemInfo>99</NVItemInfo><!--墙纸设置-->
					<NVItemInfo>102</NVItemInfo><!--来电接听方式-->
					<NVItemInfo>115</NVItemInfo><!--日期格式-->
					<NVItemInfo>116</NVItemInfo><!--个性化标题-->
					<NVItemInfo>123</NVItemInfo><!--国际号码接入-->
					<NVItemInfo>124</NVItemInfo><!--当前激活的情景模式-->
					<NVItemInfo>127</NVItemInfo><!--限制全部呼叫-->
					<NVItemInfo>130</NVItemInfo><!--通话计时-->
					<NVItemInfo>142</NVItemInfo><!--idle下是否显示时间-->
					<NVItemInfo>143</NVItemInfo><!--idle下是否显示日期-->
					<NVItemInfo>164</NVItemInfo><!--分钟提醒-->
					<NVItemInfo>183</NVItemInfo><!--自动开关机设置-->
					<NVItemInfo>186</NVItemInfo><!--上一次激活的情景模式-->
					<NVItemInfo>218</NVItemInfo><!--省电模式-->
					<NVItemInfo>256</NVItemInfo><!--屏幕校准参数-->
					<NVItemInfo>366</NVItemInfo><!--背光灯设置(强度)-->
					<NVItemInfo>323</NVItemInfo><!--视频通话(默认视图)-->
					<NVItemInfo>341</NVItemInfo><!--视频通话（注册）-->
					<NVItemInfo>83</NVItemInfo><!--5个闹钟的选项-->
					<NVItemInfo>101</NVItemInfo><!--闹钟铃声名-->
					<NVItemInfo>221</NVItemInfo><!--照片质量-->
					<NVItemInfo>222</NVItemInfo><!--照片分辨率-->
					<NVItemInfo>223</NVItemInfo><!--照片储存位置-->
					<NVItemInfo>224</NVItemInfo><!--相机模式-->
					<NVItemInfo>225</NVItemInfo><!--连拍张数-->
					<NVItemInfo>226</NVItemInfo><!--相机提示音-->
					<NVItemInfo>227</NVItemInfo><!--相机倒计时设置-->
					<NVItemInfo>220</NVItemInfo><!--录音文件保存位置-->
					<NVItemInfo>144</NVItemInfo><!--世界时间首选城市-->
					<NVItemInfo>337</NVItemInfo><!--桌面显示城市-->
					<NVItemInfo>340</NVItemInfo><!--自动更新最新时间-->
					<NVItemInfo>187</NVItemInfo><!--振铃文件-->
					<NVItemInfo>365</NVItemInfo><!--IP号码设置-->
					<NVItemInfo>381</NVItemInfo><!--智能背光开关-->
					<NVItemInfo>122</NVItemInfo><!--国际号码设置-->
					<NVItemInfo>382</NVItemInfo><!--彩笔类型设置-->
					<NVItemInfo>402</NVItemInfo><!--默认输入法设置-->
					<NVItemInfo>401</NVItemInfo><!--模糊拼音设置-->
					<NVItemInfo>343</NVItemInfo><!--VT铃声-->
				</OneDimNVItems>
				<TwoDimNVItems>
					<NVItemInfo>338,2</NVItemInfo><!--网络访问询问-->
					<NVItemInfo>339,2</NVItemInfo><!--温度单位-->
				</TwoDimNVItems>
			</TypeConfig>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="Folder">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> brew/shared/pic/ </ExpImpPath><!--图片文件（包括照片）-->
				<ExpImpPath> brew/shared/video/ </ExpImpPath><!--视频文件（包括录像）-->
				<ExpImpPath> brew/shared/music/ </ExpImpPath><!--音乐文件（包括录音）-->
				<ExpImpPath> brew/shared/ebook/ </ExpImpPath><!--电子书文件-->
				<ExpImpPath> brew/shared/java/install/ </ExpImpPath><!--Java安装文件-->
				<ExpImpPath> brew/shared/others/ </ExpImpPath><!--手机上其他文件存放路径-->
			</TypeConfig>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="Others">
				<!--该类型的备份恢复路径-->
				<ExpImpPath> brew/shared/mplayer/ </ExpImpPath><!--媒体播放器的播放列表-->
				<ExpImpPath> brew/mod/ucweb/ </ExpImpPath><!--浏览器配置文件-->
				<ExpImpPath> brew/mod/mahjong/game </ExpImpPath><!--用户数据-->
				<ExpImpPath> brew/mod/stonetouch/save.dat </ExpImpPath><!--游戏排行榜文件-->
				<ExpImpPath> brew/mod/collapse/game0000.sad </ExpImpPath><!--游戏记录-->
				<ExpImpPath> brew/mod/Dicitonary/SCES.DAT </ExpImpPath><!--金山词霸记录文件-->
				<ExpImpPath> brew/mod/Dicitonary/SCES.DAT </ExpImpPath><!--金山词霸记录文件-->
			</TypeConfig>
		</ExpImpPathesInfo>
		<NVItemsInfo>
			<!--一种类型的备份恢复配置-->
			<TypeConfig Type="RFNVItem">
				<NVIDStartAddress> 0 </NVIDStartAddress>
				<OneDimNVItems>
					<NVItemInfo>10</NVItemInfo>
					<NVItemInfo>72</NVItemInfo>
					<NVItemInfo>90</NVItemInfo>
					<NVItemInfo>141</NVItemInfo>
					<NVItemInfo>148</NVItemInfo>
					<NVItemInfo>256</NVItemInfo>
					<NVItemInfo>441</NVItemInfo>
					<NVItemInfo>449</NVItemInfo>
					<NVItemInfo>453</NVItemInfo>
					<NVItemInfo>562</NVItemInfo>
					<NVItemInfo>571-572</NVItemInfo>
					<NVItemInfo>818</NVItemInfo>
					<NVItemInfo>931</NVItemInfo>
					<NVItemInfo>1018</NVItemInfo>
					<NVItemInfo>1413-1414</NVItemInfo>
					<NVItemInfo>1626</NVItemInfo>
					<NVItemInfo>1631-1632</NVItemInfo>
					<NVItemInfo>1635-1655</NVItemInfo>
					<NVItemInfo>1666-1684</NVItemInfo>
					<NVItemInfo>1686-1687</NVItemInfo>
					<NVItemInfo>1689-1712</NVItemInfo>
					<NVItemInfo>1715-1717</NVItemInfo>
					<NVItemInfo>1720-1721</NVItemInfo>
					<NVItemInfo>1724-1735</NVItemInfo>
					<NVItemInfo>1737-1763</NVItemInfo>
					<NVItemInfo>1765-1792</NVItemInfo>
					<NVItemInfo>1875</NVItemInfo>
					<NVItemInfo>1877-1880</NVItemInfo>
					<NVItemInfo>1890</NVItemInfo>
					<NVItemInfo>2791-2794</NVItemInfo>
					<NVItemInfo>2799</NVItemInfo>
					<NVItemInfo>2814</NVItemInfo>
					<NVItemInfo>3237</NVItemInfo>
					<NVItemInfo>3253-3254</NVItemInfo>
					<NVItemInfo>3259-3260</NVItemInfo>
					<NVItemInfo>3265-3266</NVItemInfo>
					<NVItemInfo>3271-3272</NVItemInfo>
					<NVItemInfo>3277-3278</NVItemInfo>
					<NVItemInfo>3386-3388</NVItemInfo>
					<NVItemInfo>4204</NVItemInfo>
					<NVItemInfo>4273-4275</NVItemInfo>
					<NVItemInfo>4278-4290</NVItemInfo>
					<NVItemInfo>4293-4295</NVItemInfo>
					<NVItemInfo>4297-4299</NVItemInfo>
					<NVItemInfo>4301-4303</NVItemInfo>
					<NVItemInfo>4306-4307</NVItemInfo>
					<NVItemInfo>4309-4320</NVItemInfo>
					<NVItemInfo>4322-4330</NVItemInfo>
					<NVItemInfo>4333-4334</NVItemInfo>
					<NVItemInfo>4336-4348</NVItemInfo>
					<NVItemInfo>4351-4352</NVItemInfo>
					<NVItemInfo>4355</NVItemInfo>
					<NVItemInfo>4357</NVItemInfo>
					<NVItemInfo>4795-4802</NVItemInfo>
					<NVItemInfo>4827-4838</NVItemInfo>
					<NVItemInfo>4863-4866</NVItemInfo>
					<NVItemInfo>4880-4881</NVItemInfo>
					<NVItemInfo>4888</NVItemInfo>
					<NVItemInfo>4997-5004</NVItemInfo>
					<NVItemInfo>5025-5028</NVItemInfo>
				</OneDimNVItems>
			</TypeConfig>
		</NVItemsInfo>
	</ExpImpConfig>
</TPSConfig>
